| Qore Schema Module Reference 1.4.2

Loading...
Searching...
No Matches
Public Attributes | List of all members
Schema::SchemaOptionInfo Struct Reference

Schema option hash definitions. More...

## Public Attributes
*string | data_ts
| explicit data tablespace name
*hash< auto > | db_opts
| options for SqlUtil::Database::constructor()
*string | index_ts
| explicit index tablespace name

## Detailed Description

Schema option hash definitions.